Subject: [bug#69960] [PATCH gnome-team 2/2] gnu: todoman: Fix tests.

From: Liliana Marie Prikler <[email-masked]>
Date: Sat, 23 Mar 2024 11:50:42 +0100

Am Samstag, dem 23.03.2024 um 11:21 +0100 schrieb Vivien Kraus:
> * gnu/packages/task-management.scm (todoman) [#:phase 'check]: Load
> the `ci'
> hypothesis profile provided by upstream.
> 
> Change-Id: I2ea01f8c424a50cd617303f8338f92563e7b0204
SGTM.  If you're okay with it, I'd locally rephrase this to [#:phases]
<check> and push it with that change once it's confirmed by the rest,
WDTY?